.csc-header {
}
.csc-header h1, .csc-header h2, .csc-header h1 { color:#DC3219;  font-size: 15px; } /* YR 14 */
.csc-header h4, .csc-header h5, .csc-header h6 { color:#000000; font-size: 12px;  }

.csc-header h1{ 
font-size: 15px; /* YR: 14 */ 
/* background:#DC3219url('https://www.cib.de/fileadmin/cib-template/img/corner_rb.gif') no-repeat right bottom; 
color:#ffffff; padding:2px 0px 1px 5px; } */

background:#eeeeee; 
color:#DC3219; padding:2px 0px 1px 5px; }

.csc-textpicHeader h1, .csc-textpicHeader h2, .csc-textpicHeader h1 { color:#971D28;  font-size: 16px;  }
.csc-textpicHeader h4, .csc-textpicHeader h5, .csc-textpicHeader h6 { color:#000000; font-size: 12px;  }

.csc-textpicHeader h1{ 
font-size: 14px; /* border-bottom:1px solid #971D28; */ 
background:#DC3219 url('https://www.cib.de/fileadmin/cib-template/img/corner_rb.gif') no-repeat right bottom; 
color:#ffffff; padding:2px 0px 1px 5px; }

csc-text-body {
  border:1px solid #DC3219;
  margin:0px 0px 10px 0px;
  padding: 1px 3px;  
}

h6{font-size:9px;margin-top:1.7em;margin-bottom:1.7em;}

#right .csc-header {
/*  background-color:#DC3219;*/
  background-color:#eee;width:98%; /* YR ccc und 100%*/
  position:relative;
  padding:2px 2px 2px 2px; /* YR */
}
#right .csc-header h1{
  font-size: 10px;
  color:#000000;
  border:none;
  background:transparent;
}
#right .csc-text-body {
  padding: 1px 3px;  
}
#right .csc-default {
  border:1px solid #eee; /* YR ccc */
  margin:0px 0px 10px 0px;
  width: 196px;
}
#right .bodytext{
  font-size:11px;
}
#right .csc-header a,#right .csc-header a:active, #right .csc-header a:focus, #right .csc-header a:hover {
  color:#000000;
}
#right .news-header-list-container {
  padding: 1px 3px;  
  font-size:10px;
}
#right .news-header-list-container {
  margin-bottom:5px;
  padding:0px 2px;
}

/**
cookies
**/

#cookie a {
    color: #00558c;
    text-decoration: underline;
}

#cookie a:hover {
    text-decoration: underline;
}

#cookie div {
    padding: 12px;
    padding-right: 40px;
}

#cookie {
    text-align: center;
    color: #555A5F;
    background: linear-gradient(to bottom, rgba(222, 227, 232, 0.9) 0%, rgba(222, 227, 232, 0.9) 100%);
    position: fixed;
    bottom: 0px;
    z-index: 10000;
    width: 100%;
    font-size: 14px;
    line-height: 16px;
}

#cookieCloser {
    position: absolute;
    right: 24px;
    text-decoration: none;
    top: 33%;
    cursor: pointer;
}

/**
SocialMedia
**/
table#SM tbody tr td a {padding-right:36px;padding-bottom:15px;background-repeat:no-repeat;background-size: 32px auto;
  transition:background-image 0.1s;
  -webkit-transition:background-image 0.1s;
  -o-transition:background-image 0.1s;
  -ms-transition:background-image 0.1s;
  -moz-transition:background-image 0.1s;}
table#SM tbody tr td a:hover{
  transition:background-image 0.1s;
  -webkit-transition:background-image 0.1s;
  -o-transition:background-image 0.1s;
  -ms-transition:background-image 0.1s;
  -moz-transition:background-image 0.1s;}

table#SM tbody tr td:nth-child(1) a {
    display: inline-block;
    color: #fff;
    background: #bec8d2;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    margin-left: 5px;
    position: absolute;
}
table#SM tbody tr td:nth-child(2) a {
    display: inline-block;
    color: #fff;
    background: #bec8d2;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    position: absolute;
}
table#SM tbody tr td:nth-child(3) a {
    display: inline-block;
    color: #fff;
    background: #bec8d2;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    position: absolute;
}
table#SM tbody tr td:nth-child(4) a {
    display: inline-block;
    color: #fff;
    background: #bec8d2;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    position: absolute;
}
table#SM tbody tr td:nth-child(5) a {
    display: inline-block;
    color: #fff;
    background: #bec8d2;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    position: absolute;
}

@media (min-width: 1025px) {
    table#SM tbody tr td:nth-child(1) a:hover {
    display: inline-block;
    color: #fff;
    background: #e11e19;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    margin-left: 5px;
    position: absolute;
}
table#SM tbody tr td:nth-child(2) a:hover {
    display: inline-block;
    color: #fff;
    background: #e11e19;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    position: absolute;
}
table#SM tbody tr td:nth-child(3) a:hover {
    display: inline-block;
    color: #fff;
    background: #e11e19;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    position: absolute;
}
table#SM tbody tr td:nth-child(4) a:hover {
    display: inline-block;
    color: #fff;
    background: #e11e19;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    position: absolute;
}
table#SM tbody tr td:nth-child(5) a:hover {
    display: inline-block;
    color: #fff;
    background: #e11e19;
    padding: 17px;
    border-radius: 50%;
    top: 5px; 
    font-size: 1.5em;
    position: absolute;
}
}





/**
Layout-Elemente
**/


.redline {width:100%; height:2px; border-top:solid 2px #ccc; clear:both; margin-top:30px;margin-bottom:30px;}


/**
 TT NEWS
**/
.news-list3-item, .list2-subdiv-hdr {
  border-bottom:1px solid #FFFFFF;
}
.news-list2-container, .news-list3-container {
  padding:5px;
}
.news-list2-container .hdr-left, .news-list3-container .list3-left {
  border-right:1px solid #ffffff;
}
.news-list2-container h1 {
  font-size:14px;
}
 .news-list2-container h2, .news-list-item h2 {
  font-size:14px;
}

.news-list2-container img {
  float:left;
  margin:0px 5px 0px 0px;
}

.news-list2-container .news-list-category {
   clear:both;
}
.news-list-container img {
margin:20px 2px 5px 5px; /* YR 10 2 5 5 */
    
}
.news-list-item {
  border-bottom:1px solid #ccc; /* YR ccc */
  padding:20px 10px 10px 10px; /* 0 0  0 10 */
}
.news-list-item p{
  width:600px; /* YR ja! frueher 500*/
}

.news-latest-item h2{font-size:16px;margin-bottom:10px;margin-top:10px;
max-width: 700px;/* YR no change */
}
.news-latest-item {margin-bottom:30px;background: #eee;padding: 20px;transition:background 0.3s}
.news-latest-item:hover{background:#eee;}
.news-latest-item img {width:50px;height:auto;margin: 0 10px 20px 0;}

.news-latest-item p {max-width:600px;}

.table2col {display:table;  width: 100%;text-align:left;}
.table2col div p img{padding:5px 0 5px 0;}
.table2col div {display:inline;}
.table2col div p {display: table-cell;padding:6px 40px 6px 0;vertical-align:top;}
.table2col div p#two {width:100%;}
.table2col div p#redline{border-bottom: solid 2px red;padding-bottom:40px;}
.table2col div p img.right {position:absolute;right:0;}
.table2col div h2 {font-size:16px; margin-top:20px;}


.news-single-item h1{ 
  /*display:table-caption;*/
  font-size: 14px; /* border-bottom:1px solid #971D28; */ 
  background:#DC3219 url('https://www.cib.de/fileadmin/cib-template/img/corner_rb.gif') no-repeat right bottom; 
  color:#ffffff; padding:2px 0px 1px 5px; 
}

.news-single-item h2, news-list-item h2 {
  color:#000000;  font-size: 13px;
}
.news-single-item .nav {
  /*display:table-row;*/
  position:relative;
  top:0px;
  left:0px;
  width:100%;
  min-height:30px;
}
.news-single-item .nav div{
  
  text-align:right;

}
.news-single-item .nav a {
  display:block;
  width:335px;
}

.news-single-rightbox  {
  border-bottom:1px solid #eee; /* YR ccc */
  border-top: 1px solid #eee;  /* YR ccc */
  margin:10px 0;
  right:0;
  text-align:left;
  width:100%;
  padding:5px 0px;
}

.news-single-item .news-single-img {
  display:none;
}
/**
 * Indexed Search
 */
.tx-indexedsearch-descr {
    font-size: 10px;
}
.tx-indexedsearch-title, .tx-indexedsearch-result-number, .tx-indexedsearch-icon, .tx-indexedsearch-percent  {
  color:#ffffff;
  background:#971D28;
  font-size: 10px;
}
.tx-indexedsearch-title a {
  color:#ffffff;    
  text-decoration:underline;
}
.tx-indexedsearch-info {
  font-size:9px;
}
.tx-indexedsearch-browsebox ul {
  list-style:none inline;
  margin:10px 0px;
  padding:0px;
}
.tx-indexedsearch-browsebox ul li {
  display:inline;
  padding-right:5px;
}

/**
 * FORMS
 */
.csc-mailform-field .label {
float:left;
margin:0.5em 0.5em 0 0;
text-align:left;
width:30%;
padding-left:5px;
/* border:1px solid green;
background-color:green; */
}
.csc-mailform-field .field {
float:left;
margin:0.5em 0.5em 0 0;
text-align:left;
width:64%;
/* border:1px solid red;
background-color:red; */
}
div.csc-mailform-field {
clear:both;
width:100%;
}
/**
 * FAQ
 */
 
#t3m_faq_tab_container {
  border:none;
  border-top:1px solid #DC3219;
  margin-bottom:10px;
  margin-top:5px;
  padding:10px;
  width:100%;
}

.t3m_faq_tab {
  background-color:#DC3219;
  border:none;
  color:#ffffff;
  cursor:pointer;
  padding:4px 8px 5px 8px;
  margin:0px 5px 5px 0px;
}

.tx-t3mfaq-pi1 span.active {
  background-color:#971D28;
  color:#ffffff;
}
.t3m_faq_foldout dt {
  cursor:pointer;
  padding-left:20px;
}

.t3m_faq_foldout dd {
  padding-left:20px;
}
.tx-irfaq-questions-list li {
     margin-bottom:5px;
}
/*
download
*/
.sb_download_flex {
background:none repeat scroll 0 0 #EFEFEF;
float:none!important;
height:auto;
margin:0 3px 5px 0;
padding:5px;
width:100%;
}
.sb_download_flex .title, .sb_download_single .title {
color:black;
font-size:18px;
font-weight:bolder;
margin:0;
padding:0;
}
.sb_download_flex .category, .sb_download_single .category {
font-size:11px;
font-weight:bold;
margin:0 0 15px;
width:100%;
}
.sb_download_text {
text-align:left;
width:100%;
}
.sb_download_image{
display:none;
}
.sb_download_flex .links  img , .sb_download_single .links img {
  border:0;
}
.sb_download_single .sb_download_text {
width:auto;
}


/** CIB DOWNLOAD **/
@CHARSET "ISO-8859-1";

.cibdownload_clear {
  clear:both;
}
#cibdownload_list {
  overflow:visible;
}  

#cibdownload_list h1{
  background:url("https://www.cib.de/fileadmin/cib-template/img/corner_rb.gif") no-repeat scroll right bottom #DC3219;
  color:#FFFFFF;
  font-size:14px;
  padding:2px 0 1px 5px;
}
/* #cibdownload_list a, .cibdownload_list a:hover, .cibdownload_list a:visited {
  text-decoration:underline;
  color:#000000;
} */
.cibdownload_list_item {
  clear:both;
  width:735px;
  margin:15px 0px 5px 0px;
  overflow:auto;
  border:1px solid darkgray;
}
.even {
  background-color:#F9F9F9;
}
.odd {
  background-color:#ffffff;
}
.cibdownload_list_item > div{
  float:left;
  position:relative;
}


.download_content > div{
  float:left;
  position:relative;
}

.cibdownload_list_item div.name {
  background-color:#F4F4F4;
  font-size:16px;
  height:25px;
  line-height:20px;
  padding-top:8px;
  text-align:left;
  vertical-align:baseline;
  width:380px;
  padding-left:10px;
  font-weight:bold;
}
.cibdownload_list_item div.downloadlink {
background-color: #F4F4F4;

  height: 25px;
  line-height: 20px;
  padding-top: 8px;
  text-align: center;
  vertical-align: baseline;
  width: 230px;
}
.cibdownload_list_item div.downloadlink a{

}

.cibdownload_list_item div.pageLink {
  font-size:11px;
  width:75px;
  height:25px;
  line-height:20px;
  padding-top:8px;  
  padding-left:20px;
  padding-right: 20px;
  text-align:left;
  vertical-align:baseline;
    background-color:#F4F4F4;
}
.cibdownload_list_item div.description {
  width:635px;
  padding:5px 10px;
  margin:10px 0px;
}
.cibdownload_list_item div.systemrequirements {
  font-size:10px;
  width:635px;
  padding:5px 10px;
  margin:10px 0px;
}
.cibdownload_list_item div.version {
  font-size:10px;
  padding-left:10px;
  width:150px;
  height:20px;
}
.cibdownload_list_item div.publishingdate {
  font-size:10px;
  width:180px;
  height:20px;
  
  display:none;
  
}
.cibdownload_list_item div.size {
  font-size:10px;
  width:150px;
  height:20px;
}
.cibdownload_list_item .versionlist a, .cibdownload_list_item .versionlist a:hover, .cibdownload_list_item .versionlist a:visited {
  text-decoration:underline;
  color:#000000;
  font-size:10px;
  height:20px;
}
.cibdownload_agb {
  width:665px;
  text-align:center;
}
.cibdownload_agb .agb {
  
}
.cibdownload_agb .agb .content {
  /* border:1px solid gray; */
  width:600px;
  margin:0px auto;
}
.cibdownload_agb .name {
  /*background-color:#F4F4F4;
  font-size:15px;
  height:25px;
  font-weight:bold;
  line-height:20px;
  padding-top:8px;
  text-align:left;
  vertical-align:baseline;
  width:665px;
  padding-left:10px; */
  background:url("https://www.cib.de/fileadmin/cib-template/img/corner_rb.gif") no-repeat scroll right bottom #DC3219;
  color:#FFFFFF;
  font-size:14px;
  padding:2px 0 1px 5px;
  width:100%;
  text-align:left;
  font-weight:bold;
} 
.cibdownload_agb .info {
  width:620px;
  margin:10px auto;
}
.cibdownload_agb .info .label {
  color:#DC3219;
  font-weight:bold;
  width:200px;
  vertical-align:top;
  font-size:12px;
}
.cibdownload_agb .info .value {
  color:#000000;
  width:600px;
  font-size:12px;
}

.cibdownload_agb .mirrors {
  text-align:center;
  margin-top:10px;
}
.cibdownload_agb .mirrors select {
  height:30px;
  text-align:left;
  vertical-align:middle;
  width:400px;
  margin:10px auto 5px auto;
  padding:5px;
}
.cibdownload_agb button.downloadbutton {
  background-color:#e11e19;
  color:#fff;
  height:40px;
  width:250px;
  margin:5px auto;
  border:2px solid #e11e19;
  width:20em;
  cursor:pointer;
}

.cibdownload_agb .linkback {
  text-align:left;
}

.cibdownload_download h2 {
  background:url("https://www.cib.de/fileadmin/cib-template/img/corner_rb.gif") no-repeat scroll right bottom #DC3219;
  color:#FFFFFF;
  font-size:14px;
  padding:2px 0 1px 5px;
}


/* DA NEWSLETTER...*/
.tx-danewslettersubscription-pi1-listrow-header, .tx-danewslettersubscription-pi1-descr {
font-size:13px;
}
